Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1808078 - The `--from` info should point to the `operator-registry` image from the release stream
Summary: The `--from` info should point to the `operator-registry` image from the rele...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: OLM
Version: 4.4
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.4.0
Assignee: Evan Cordell
QA Contact: Jian Zhang
URL:
Whiteboard:
Depends On: 1800464
Blocks: 1809360
TreeView+ depends on / blocked
 
Reported: 2020-02-27 18:37 UTC by Evan Cordell
Modified: 2020-05-04 11:43 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1800464
: 1809360 (view as bug list)
Environment:
Last Closed: 2020-05-04 11:43:08 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift oc pull 326 0 None closed [release-4.4] Bug 1808078: fix(catalog): use registry image from openshift quay namespace 2020-04-29 09:11:51 UTC
Red Hat Product Errata RHBA-2020:0581 0 None None None 2020-05-04 11:43:31 UTC

Comment 5 errata-xmlrpc 2020-05-04 11:43:08 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.